<html>

<head>
    <title>Assyifa Raudina</title>
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <div class="main">
        <div class="img"></div>
        <h1>Assyifa Raudina</h1>
        <div class="npm"><strong>1906399152</strong></div>
        <div class="text"><strong>Sistem Informasi, Fakultas Ilmu Komputer, Universitas Indonesia</strong></div>
        <p>
            a student currently majoring in Information System in Universitas Indonesia. Has an interest in visual art and arts in general and casually draws as a hobby.
        </p>
        <ul>
            <li>
                <a href="https://www.linkedin.com/"><img src="Inlogo.png" width="50px" height="50px"></a>
            </li>
            <li>
                <a href="https://twitter.com/en_nnnn"><img src="twtlogo.png" width="50px" height="45px"></a>
            </li>
            <li>
                <a href="https://www.instagram.com/assyifa.rdn/"><img src="Iglogo.png" width="50px" height="50px"></a>
            </li>
        </ul>

    </div>
</body>


</html>